# Generated by Django 2.1.1 on 2018-10-03 18:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('xdwc', '0009_auto_20181001_1443'),
    ]

    operations = [
        migrations.AddField(
            model_name='server',
            name='illegal_surveliance_url',
            field=models.CharField(blank=True, max_length=1024),
        ),
    ]
